Community
cancel
Showing results for 
Search instead for 
Did you mean: 
BMäme
Beginner
380 Views

Hello, we would like to install a plugin at NIOS2 (Eclipse Mars 2, QuartusLite v18.1.0.625) that requires this feature: 'org.eclipse.equinox.p2.operations 2.1.0'. Unfortunately that feature isn't installed. How can I install that feature?

We have tried at NIOS2 to install 'Eclipse Platform' (Source: http://download.eclipse.org/eclipse/updates/4.5). That worked for our Plugin, but it destorys and delete some preferences (e.g. C/C++ Build). Do you have any ideas?

 

Kind regards

Bastian

0 Kudos
10 Replies
Ahmed_H_Intel1
Employee
121 Views

Hi Bastian,

Are you sure that this feature is supported by Intel?

I thinks you must reinstall the tool with selecting all features available. Please correct me if I didn't understand your issue.

Regards,

BMäme
Beginner
121 Views

Hi,

thank you for your support. :)

Unfortunaly i don´t know, if this feature is supported by Intel.

 

I´ve reinstalled the tool, but ther is no option that all features are available.

 

I want to install the plugin "Axivion Eclipse Feature".

So I start "Nios II Software Build Tools for Eclipse", then I install via "Install new software" the Axivion Plugin. If I start the installation, the following message appears.

Axivion_Issure.PNG

I´ve already contacted the support of Axivion, but they couldn´t helped me.

 

Do you have any ideas?

 

Regards,

Ahmed_H_Intel1
Employee
121 Views

Okay, Iwill create an internal ticket to check if the tool supports this feature or not. and if yes, How to install it.

I am seeking for your patience to get this issue resolved.

Regards,

 

BMäme
Beginner
121 Views

Thank you very much!

I´m looking forward to your answer/solution.

 

If you have some questions, do not hesitate to contact me!

 

Regards ,

Bastian

Ahmed_H_Intel1
Employee
121 Views

Hi,

I am seeking your patience until I get an answer of your question. This is a non standard support which requires much of work.

Regards,

 

BMäme
Beginner
121 Views

Hey,

many thank for your information.

Can you estimate, when I can expect an answer? :)

 

Kind Regards,

Bastian

Ahmed_H_Intel1
Employee
121 Views

Hi,

I apologize for any inconvenience but we still discussing with the Eclipse team to get an answer. I am seeking your patience until they reply to us.

Regards,

BMäme
Beginner
121 Views

Hi,

do you have any new information for me? Did you get a response from the Eclipse team?

 

Many thanks for your support. :)

Regards

 

Ahmed_H_Intel1
Employee
121 Views

Hi,

Actually I didn't get a reply showing if this is supported by Intel.

 

BMäme
Beginner
121 Views

Hi,

i think, we dont get any futher information from Intel here, do we?

Yesterday i´ve seen, that there will be a new Quartus Lite version released soon. Hopefully this will solve my problem. Do you know, when the version will exactly be released?

 

Thanks.

Regards

Reply